OpenStack Packstack mariadb galera error

Solution Unverified - Updated -

Issue

  • When trying to install Red Hat Openstack with the packstack installer and using mariadb galera, packstack generates the following error:
Execution of '/usr/bin/yum -d 0 -e 0 -y install mariadb-galera-server' returned 1: Error: mariadb-galera-server conflicts with 1:mariadb-server-5.5.37-1.el7_0.x86_64

Environment

  • Red Hat OpenStack Platform 5.0
  • Red Hat Enterprise Linux 7.0

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In